// packages/partner/pages/marketingOrder1/marketingOrder1.js
Page({

  /**
   * 页面的初始数据
   */
  data: {
    searchText:"",

    option1: [
        { text: '全部', value: 0 },
        { text: '时长', value: 1 },
        { text: '水量', value: 3 },
        { text: '零售', value: 4 },
    ],
    option2: [
        { text: '全部', value: 0 },
        { text: '本日', value: 1 },
        { text: '本周', value: 3 },
        { text: '本月', value: 4 },
    ],
    value1: 0,
    value2: 0,
    text1:'计费模式：全部',
    text2:"营销周期：全部"
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad(options) {

  },

  /**
   * 生命周期函数--监听页面初次渲染完成
   */
  onReady() {

  },

  /**
   * 生命周期函数--监听页面显示
   */
  onShow() {

  },

  /**
   * 生命周期函数--监听页面隐藏
   */
  onHide() {

  },

  /**
   * 生命周期函数--监听页面卸载
   */
  onUnload() {

  },

  /**
   * 页面相关事件处理函数--监听用户下拉动作
   */
  onPullDownRefresh() {

  },

  /**
   * 页面上拉触底事件的处理函数
   */
  onReachBottom() {

  },

  /**
   * 用户点击右上角分享
   */
  onShareAppMessage() {

  }
})